.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915039;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-ms-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-webkit-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);}
.m1{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-3.264000px;}
.ls1e{letter-spacing:-2.915600px;}
.ls1f{letter-spacing:-2.435600px;}
.ls17{letter-spacing:-2.130400px;}
.ls3a{letter-spacing:-1.979600px;}
.ls39{letter-spacing:-1.499600px;}
.ls2d{letter-spacing:-0.720000px;}
.ls31{letter-spacing:-0.599200px;}
.ls34{letter-spacing:-0.539600px;}
.ls15{letter-spacing:-0.480000px;}
.lsa{letter-spacing:0.000000px;}
.ls29{letter-spacing:0.408000px;}
.ls1d{letter-spacing:0.408800px;}
.ls12{letter-spacing:0.420400px;}
.ls20{letter-spacing:0.444400px;}
.lsd{letter-spacing:0.480000px;}
.ls27{letter-spacing:0.492000px;}
.ls3b{letter-spacing:0.528960px;}
.lse{letter-spacing:0.539600px;}
.ls2b{letter-spacing:0.552000px;}
.ls22{letter-spacing:0.617600px;}
.ls24{letter-spacing:0.624000px;}
.lsc{letter-spacing:0.630800px;}
.ls25{letter-spacing:0.648000px;}
.ls21{letter-spacing:0.720000px;}
.ls1c{letter-spacing:0.749600px;}
.ls14{letter-spacing:0.809200px;}
.ls18{letter-spacing:0.840800px;}
.ls28{letter-spacing:0.900400px;}
.ls13{letter-spacing:0.960000px;}
.ls37{letter-spacing:1.019600px;}
.ls35{letter-spacing:1.229600px;}
.ls38{letter-spacing:1.289200px;}
.ls16{letter-spacing:1.380400px;}
.ls36{letter-spacing:1.440000px;}
.ls10{letter-spacing:1.860400px;}
.ls9{letter-spacing:2.184000px;}
.ls1{letter-spacing:2.302115px;}
.lsf{letter-spacing:2.340400px;}
.ls4{letter-spacing:2.400000px;}
.ls2f{letter-spacing:2.472000px;}
.ls3{letter-spacing:2.529797px;}
.ls7{letter-spacing:2.630989px;}
.ls0{letter-spacing:2.757479px;}
.ls8{letter-spacing:2.808074px;}
.ls11{letter-spacing:2.820400px;}
.ls2e{letter-spacing:2.952000px;}
.ls6{letter-spacing:3.263438px;}
.ls1b{letter-spacing:3.300400px;}
.ls19{letter-spacing:3.780400px;}
.ls2c{letter-spacing:3.912000px;}
.ls1a{letter-spacing:4.260400px;}
.ls2a{letter-spacing:4.392000px;}
.ls33{letter-spacing:4.740400px;}
.ls26{letter-spacing:4.872000px;}
.ls23{letter-spacing:5.352000px;}
.ls2{letter-spacing:6.122108px;}
.ls5{letter-spacing:6.628068px;}
.ls30{letter-spacing:20.100400px;}
.ls32{letter-spacing:60.840800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-28.320000px;}
._0{margin-left:-4.063680px;}
._6{margin-left:-1.257680px;}
._4{width:1.023200px;}
._1{width:2.705280px;}
._5{width:4.938960px;}
._3{width:6.256000px;}
._9{width:9.604800px;}
._8{width:10.607040px;}
._7{width:14.558080px;}
._2{width:83.193600px;}
.fc3{color:rgb(16,15,13);}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs0{font-size:25.297968px;}
.fs4{font-size:27.840000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.y3f{bottom:0.000000px;}
.y1{bottom:56.675513px;}
.y25{bottom:131.695274px;}
.y24{bottom:149.218138px;}
.y23{bottom:174.954845px;}
.y22{bottom:191.108735px;}
.y21{bottom:206.988831px;}
.y20{bottom:224.511695px;}
.y1f{bottom:250.248401px;}
.y1e{bottom:266.402291px;}
.y1d{bottom:282.282387px;}
.y1c{bottom:299.805251px;}
.y1b{bottom:336.219952px;}
.y39{bottom:385.776802px;}
.y38{bottom:402.752076px;}
.y37{bottom:420.001146px;}
.y36{bottom:436.976420px;}
.y0{bottom:442.634845px;}
.y35{bottom:454.225489px;}
.y34{bottom:471.200764px;}
.y33{bottom:488.449833px;}
.y32{bottom:505.425107px;}
.y31{bottom:522.674177px;}
.y41{bottom:539.376569px;}
.y3e{bottom:539.380402px;}
.y40{bottom:540.093911px;}
.y3d{bottom:555.530459px;}
.y3c{bottom:571.410555px;}
.y30{bottom:587.289737px;}
.y3b{bottom:587.290650px;}
.y3a{bottom:588.007992px;}
.y2f{bottom:603.717422px;}
.y2e{bottom:620.692697px;}
.y2d{bottom:637.667971px;}
.y2c{bottom:653.548067px;}
.y2b{bottom:669.428162px;}
.y2a{bottom:685.582053px;}
.y29{bottom:701.462148px;}
.y28{bottom:717.342243px;}
.y27{bottom:733.496134px;}
.y26{bottom:749.376229px;}
.y1a{bottom:776.208115px;}
.y19{bottom:830.419475px;}
.y18{bottom:846.299570px;}
.y17{bottom:862.453461px;}
.y16{bottom:878.333556px;}
.y15{bottom:894.213652px;}
.y14{bottom:910.367542px;}
.y13{bottom:926.247637px;}
.y12{bottom:942.127733px;}
.y11{bottom:958.281623px;}
.y10{bottom:974.161718px;}
.yf{bottom:990.041814px;}
.ye{bottom:1006.195704px;}
.yd{bottom:1022.075800px;}
.yc{bottom:1037.955895px;}
.yb{bottom:1054.109785px;}
.ya{bottom:1069.989881px;}
.y9{bottom:1085.869976px;}
.y8{bottom:1102.023866px;}
.y7{bottom:1117.903962px;}
.y2{bottom:1118.999141px;}
.y6{bottom:1133.784057px;}
.y5{bottom:1149.937947px;}
.y4{bottom:1165.818043px;}
.y3{bottom:1194.292697px;}
.ha{height:16.800000px;}
.h2{height:18.973476px;}
.hb{height:20.281875px;}
.h3{height:21.656250px;}
.h6{height:26.531520px;}
.h7{height:28.118400px;}
.h9{height:35.244000px;}
.h4{height:35.577120px;}
.h8{height:37.967520px;}
.h5{height:45.744000px;}
.h1{height:914.930788px;}
.h0{height:1357.565632px;}
.w1{width:933.183771px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:77.483914px;}
.x8{left:102.673031px;}
.x6{left:132.242864px;}
.x9{left:157.431981px;}
.x7{left:159.622339px;}
.xa{left:160.961423px;}
.xb{left:201.383339px;}
.xe{left:254.485603px;}
.xf{left:293.523943px;}
.xc{left:364.911589px;}
.xd{left:403.205435px;}
.x1{left:559.636468px;}
.x2{left:629.727924px;}
.x3{left:638.489356px;}
.x4{left:938.568401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-1.907414pt;}
.ls1e{letter-spacing:-1.703816pt;}
.ls1f{letter-spacing:-1.423314pt;}
.ls17{letter-spacing:-1.244962pt;}
.ls3a{letter-spacing:-1.156837pt;}
.ls39{letter-spacing:-0.876335pt;}
.ls2d{letter-spacing:-0.420753pt;}
.ls31{letter-spacing:-0.350160pt;}
.ls34{letter-spacing:-0.315331pt;}
.ls15{letter-spacing:-0.280502pt;}
.lsa{letter-spacing:0.000000pt;}
.ls29{letter-spacing:0.238427pt;}
.ls1d{letter-spacing:0.238894pt;}
.ls12{letter-spacing:0.245673pt;}
.ls20{letter-spacing:0.259698pt;}
.lsd{letter-spacing:0.280502pt;}
.ls27{letter-spacing:0.287515pt;}
.ls3b{letter-spacing:0.309113pt;}
.lse{letter-spacing:0.315331pt;}
.ls2b{letter-spacing:0.322577pt;}
.ls22{letter-spacing:0.360913pt;}
.ls24{letter-spacing:0.364653pt;}
.lsc{letter-spacing:0.368626pt;}
.ls25{letter-spacing:0.378678pt;}
.ls21{letter-spacing:0.420753pt;}
.ls1c{letter-spacing:0.438051pt;}
.ls14{letter-spacing:0.472880pt;}
.ls18{letter-spacing:0.491346pt;}
.ls28{letter-spacing:0.526175pt;}
.ls13{letter-spacing:0.561004pt;}
.ls37{letter-spacing:0.595833pt;}
.ls35{letter-spacing:0.718553pt;}
.ls38{letter-spacing:0.753382pt;}
.ls16{letter-spacing:0.806677pt;}
.ls36{letter-spacing:0.841506pt;}
.ls10{letter-spacing:1.087179pt;}
.ls9{letter-spacing:1.276285pt;}
.ls1{letter-spacing:1.345309pt;}
.lsf{letter-spacing:1.367681pt;}
.ls4{letter-spacing:1.402510pt;}
.ls2f{letter-spacing:1.444586pt;}
.ls3{letter-spacing:1.478361pt;}
.ls7{letter-spacing:1.537495pt;}
.ls0{letter-spacing:1.611414pt;}
.ls8{letter-spacing:1.640981pt;}
.ls11{letter-spacing:1.648184pt;}
.ls2e{letter-spacing:1.725088pt;}
.ls6{letter-spacing:1.907086pt;}
.ls1b{letter-spacing:1.928686pt;}
.ls19{letter-spacing:2.209188pt;}
.ls2c{letter-spacing:2.286092pt;}
.ls1a{letter-spacing:2.489690pt;}
.ls2a{letter-spacing:2.566594pt;}
.ls33{letter-spacing:2.770192pt;}
.ls26{letter-spacing:2.847096pt;}
.ls23{letter-spacing:3.127598pt;}
.ls2{letter-spacing:3.577634pt;}
.ls5{letter-spacing:3.873306pt;}
.ls30{letter-spacing:11.746259pt;}
.ls32{letter-spacing:35.554108pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-16.549623pt;}
._0{margin-left:-2.374731pt;}
._6{margin-left:-0.734962pt;}
._4{width:0.597937pt;}
._1{width:1.580910pt;}
._5{width:2.886226pt;}
._3{width:3.655877pt;}
._9{width:5.612847pt;}
._8{width:6.198535pt;}
._7{width:8.507441pt;}
._2{width:48.616623pt;}
.fs1{font-size:14.025105pt;}
.fs0{font-size:14.783610pt;}
.fs4{font-size:16.269121pt;}
.fs5{font-size:21.037657pt;}
.fs2{font-size:23.281674pt;}
.fs3{font-size:28.050209pt;}
.y3f{bottom:0.000000pt;}
.y1{bottom:33.120000pt;}
.y25{bottom:76.960000pt;}
.y24{bottom:87.200000pt;}
.y23{bottom:102.240000pt;}
.y22{bottom:111.680000pt;}
.y21{bottom:120.960000pt;}
.y20{bottom:131.200000pt;}
.y1f{bottom:146.240000pt;}
.y1e{bottom:155.680000pt;}
.y1d{bottom:164.960000pt;}
.y1c{bottom:175.200000pt;}
.y1b{bottom:196.480000pt;}
.y39{bottom:225.440000pt;}
.y38{bottom:235.360000pt;}
.y37{bottom:245.440000pt;}
.y36{bottom:255.360000pt;}
.y0{bottom:258.666667pt;}
.y35{bottom:265.440000pt;}
.y34{bottom:275.360000pt;}
.y33{bottom:285.440000pt;}
.y32{bottom:295.360000pt;}
.y31{bottom:305.440000pt;}
.y41{bottom:315.200533pt;}
.y3e{bottom:315.202773pt;}
.y40{bottom:315.619733pt;}
.y3d{bottom:324.640533pt;}
.y3c{bottom:333.920533pt;}
.y30{bottom:343.200000pt;}
.y3b{bottom:343.200533pt;}
.y3a{bottom:343.619733pt;}
.y2f{bottom:352.800000pt;}
.y2e{bottom:362.720000pt;}
.y2d{bottom:372.640000pt;}
.y2c{bottom:381.920000pt;}
.y2b{bottom:391.200000pt;}
.y2a{bottom:400.640000pt;}
.y29{bottom:409.920000pt;}
.y28{bottom:419.200000pt;}
.y27{bottom:428.640000pt;}
.y26{bottom:437.920000pt;}
.y1a{bottom:453.600000pt;}
.y19{bottom:485.280000pt;}
.y18{bottom:494.560000pt;}
.y17{bottom:504.000000pt;}
.y16{bottom:513.280000pt;}
.y15{bottom:522.560000pt;}
.y14{bottom:532.000000pt;}
.y13{bottom:541.280000pt;}
.y12{bottom:550.560000pt;}
.y11{bottom:560.000000pt;}
.y10{bottom:569.280000pt;}
.yf{bottom:578.560000pt;}
.ye{bottom:588.000000pt;}
.yd{bottom:597.280000pt;}
.yc{bottom:606.560000pt;}
.yb{bottom:616.000000pt;}
.ya{bottom:625.280000pt;}
.y9{bottom:634.560000pt;}
.y8{bottom:644.000000pt;}
.y7{bottom:653.280000pt;}
.y2{bottom:653.920000pt;}
.y6{bottom:662.560000pt;}
.y5{bottom:672.000000pt;}
.y4{bottom:681.280000pt;}
.y3{bottom:697.920000pt;}
.ha{height:9.817573pt;}
.h2{height:11.087708pt;}
.hb{height:11.852309pt;}
.h3{height:12.655465pt;}
.h6{height:15.504473pt;}
.h7{height:16.431813pt;}
.h9{height:20.595866pt;}
.h4{height:20.790535pt;}
.h8{height:22.187435pt;}
.h5{height:26.731849pt;}
.h1{height:534.666667pt;}
.h0{height:793.333333pt;}
.w1{width:545.333333pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x5{left:45.280000pt;}
.x8{left:60.000000pt;}
.x6{left:77.280000pt;}
.x9{left:92.000000pt;}
.x7{left:93.280000pt;}
.xa{left:94.062533pt;}
.xb{left:117.684267pt;}
.xe{left:148.716133pt;}
.xf{left:171.529333pt;}
.xc{left:213.246800pt;}
.xd{left:235.624933pt;}
.x1{left:327.040000pt;}
.x2{left:368.000000pt;}
.x3{left:373.120000pt;}
.x4{left:548.480000pt;}
}
